/* 초기화 */
* {
    margin: 0;
    padding: 0;
    font: normal 12px "noto sans korean";
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: #111;
}

#wrapper {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

header {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

header > div {
    width: 100%;
    box-sizing: border-box;
}

header > div:nth-child(1) {
    height: 36px;
    border-bottom: 1px solid #dcdcdc;
    box-sizing: border-box;
}

header .top > p {
    float: right;
    margin-top: 10px;
}

header article {
    position: relative;
}

header article > .shopping {
    position: absolute;
    left: 10px;
    bottom: 10px;
}

header article > .shopping > span:nth-of-type(1) {
    color: #ff6a00;
    font-size: 15px;
    font-weight: 500;
}

header article > .logo {
    position: absolute;
    left: 34%;
    top: 20px;
}

header article > .oneday_txt {
    position: absolute;
    right: 0;
    bottom: 20px;
}

header > div > * {
    width: 1100px;
    height: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}

header > div:nth-child(1) {
    height: 36px;
}
header > div:nth-child(2) {
    height: 100px;
}
header > div:nth-child(3) {
    height: 54px;
    background: #40382e;
}

header nav > ul {
    width: 100%;
    height: 100%;
}

header nav > ul > li {
    float: left;
    width: 11.11%;
}

header nav > ul > li > a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 54px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}

main {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

main > section {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

main > section:nth-child(1) {
    height: 352px;
}
main > section:nth-child(2) {
    height: 520px;
}
main > section:nth-child(3) {
    height: 190px;
}
main > section:nth-child(4) {
    height: 660px;
}
main > section:nth-child(5) {
    height: 200px;
}
main > section:nth-child(6) {
    height: 660px;
}

main > .slider {
    background: #ffeed4;
}

main > .go > article > {
    padding: 30px 10px;
    box-sizing: border-box;
}

main > .go > article > .banner {
    position: relative;
    float: left;
}

main > .go > article > .banner > a {
    position: absolute;
    left: 26px;
    top: 36px;
}

main > .go > article > .banner > a > .title {
    font-size: 24px;
    color: #fcfffd;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 30px;
}
main > .go > article > .banner > a > .title.dark {
    color: #3c362a;
}

main > .go > article > .banner > a > .title > i {
    display: block;
    font-size: 14px;
    margin-top: 24px;
}


main > .go > article > .banner1 {
    width: 412px;
    height: 450px;
    background-image: url(/foodshop/images/main_go_bg1.png);
}
main > .go > article > .banner2 {
    width: 322px;
    height: 220px;
    background-image: url(/foodshop/images/main_go_bg2.png);
}
main > .go > article > .banner3 {
    width: 322px;
    height: 220px;
    background-image: url(/foodshop/images/main_go_bg3.png);
}
main > .go > article > .banner4 {
    width: 322px;
    height: 220px;
    background-image: url(/foodshop/images/main_go_bg4.png);
}
main > .go > article > .banner5 {
    width: 322px;
    height: 220px;
    background-image: url(/foodshop/images/main_go_bg5.png);
}

main > .go > article > .banner > a .category {
    font-weight: bold;
    font-size: 16px;
    color: #ff6312;
}

main > section > article {
    width: 1100px;
    height: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}

main > .go > article {
    padding: 30px 10px;
    box-sizing: border-box;
}

main > .go div {
    box-sizing: border-box;
    float: left;
}

main > .go div:nth-child(1) {
    width: 412px;
    height: 450px;
}
main > .go div:nth-child(2) {
    width: 322px;
    height: 220px;
    margin-left: 11px;
}
main > .go div:nth-child(3) {
    float: right;
    width: 322px;
    height: 220px;
}
main > .go div:nth-child(4) {
    width: 322px;
    height: 220px;
    margin-left: 11px;
    margin-top: 10px;
}
main > .go div:nth-child(5) {
    float: right;
    width: 322px;
    height: 220px;
    margin-top: 10px;
}

main > .vegetable ul {
    width: 100%;
    height: 312px;
    box-sizing: border-box;
    overflow: hidden;
}

main > .oneday {
    background-image: url(/foodshop/images/oneday_bg.png);
    background-size: cover;
    background-position: center;
}

main > .oneday >  article > a > img {
    margin-top: 50px;
}

main > .vegetable > article {
    text-align: center;
    box-sizing: border-box;
    padding: 60px 0px 40px;
}

main > .vegetable ul > li {
    float: left;
    width: 25%;
    height: 100%;
    box-sizing: border-box;
}

main .thumb_rolling {
    width: 100%;
    height: 312px;
    margin-top: 36px;
    box-sizing: border-box;
    overflow: hidden;
}

main .thumb_rolling > li {
    float: left;
    width: 25%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
}

main .thumb_rolling > a {
    display: block;
    width: 100%;
    height: 100%;
}

main .thumb_rolling > li img {
    width: 100%;
    height: 170px;
    object-fit: cover;
}

main .thumb_rolling > li h1 {
    font-size: 20px;
    font-weight: bold;
    color: #41392f;
    margin-top: 12px;
}

main .thumb_rolling > li p {
    font-size: 13px;
    font-weight: bold;
    color: #959595;
    margin: 12px 0 26px;
}

main .thumb_rolling > li h2 {
    font-size: 20px;
    font-weight: bold;
    color: #ff6a00;
}

main .all {
    display: block;
    width: 300px;
    height: 50px;
    border: 1px solid #efefef;
    box-shadow: 0px 2px 2px #999;
    text-align: center;
    line-height: 50px;
    margin: 56px auto 0;
    color: #626262;
    font-size: 15px;
    font-weight: bold;
}

main .premium {
    background-image: url(/foodshop/images/premium_bg.png);
    background-position: center;
    background-size: cover;
}

main .premium > article {
    text-align: center;
}

main .premium > article > a > img {
    margin-top: 52px;
}

main .seafood > article {
    text-align: center;
    padding: 60px 0px 40px;
    box-sizing: border-box;
}

main > .seafood ul {
    width: 100%;
    height: 312px;
    box-sizing: border-box;
    overflow: hidden;
}

main > .seafood ul > li {
    float: left;
    width: 25%;
    height: 100%;
    box-sizing: border-box;
}

footer {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

footer > div:nth-child(1) {
    height: 50px;
    background-color: #626262;
}
footer > div:nth-child(2) {
    height: 156px;
    background-color: #434343;
}

footer > div {
    width: 100%;
    box-sizing: border-box;
}

footer > div > div {
    width: 1100px;
    height: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}

footer .terms {
    float: left;
    margin-top: 14px;
    font-size: 15px;
    font-weight: bold;
    color: #eee;
}

footer .terms > a:first-child {
    color: #ff6a00;
}

footer .terms > a {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;

}

footer .info {
    float: left;
    font-size: 15px;
    font-weight: bold;
    line-height: 26px;
    color: #aca9a9;
    margin-top: 16px;
}

footer > div:nth-child(2) > div > img {
    float: right;
    margin-top: 16px;
}